/* Smaller than standard 960 (devices and browsers) */
  @media only screen and (max-width: 959px) {}/* general styles
==================*/
body {
	position: relative;
	top: 0;
	left: 0;
	border: 0;
 	padding: 0;
 	margin: 0;
	background: #262626;
	font: 11pt/1.5em 'AvantGardeLTBookRegular', arial, sans-serif;
	color: #262626;
}
/* containing wraps for layout- header 
======================================*/
#headerwrap {
	position: relative;
	z-index: 5;
	width: 100%;
	height: 95px;
	background: #262626;
}
#header {
	width: 1100px;
	height: 100%;
	margin: 0 auto;
}
/* header elements 
==================*/
p.languages {
	line-height: 1em;
	float: right;
	margin: 3px 0 8px auto;
	color: #c8c8c8;
}
p.languages a, p.languages a:link, p.languages a:visited {
	color: #c8c8c8;
	font-size: 0.8em;
	letter-spacing: 1px;
	text-decoration: none;
	font-family: 'StRydeRegular', arial, sans-serif;
}
p.languages a:hover, p.languages a:active {
	color: #fffffe;
	text-decoration: none;
	border-bottom: dotted thin #fffffe;
}
p.languages a.current {
	color: #fffffe;
	border-bottom: solid thin #fffffe;
}
/* header elements - h1
========================*/
h1 {
	clear: both;
	float: left;
	width: 350px;
	margin: 19px auto auto 0;
	padding-left: 0;
	font-family: 'Museo500', arial, serif;
	font-size: 3.375em;	
}
h1 a, h1 a:link, h1 a:visited, h1 a:hover, h1 a:active {
	text-decoration: none;
	color: #dcdcdc;
	text-shadow: 0px -1px 2px #c8c8c8;
}
/* header elements - navigation 
====================================*/  
ul#menu {
	float: right;
	width: 545px;
	margin: 10px 2px 0 0;
	padding: 0;
	list-style-type: none; 
}
#menu li {
	float: left;
	margin-top: 0;
	margin-right: 15px;
	padding: 0;
}
#menu li.last {margin-right: 0;}
#menu li a, #menu li a:link, #menu li a:visited {
	float: left;
	width: 96px;
	height: 58px;
	display: block;
	margin: 0;
	padding-top: 20px;
	color: #f6f6f6;
	font-size: 1.385em;
	font-family: 'StRydeRegular', arial, sans-serif;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#menu li a.current, #menu li a:hover, #menu li a:active {
	width: 96px;
	height: 48px;
	color: #262626;
	background-color: #fffef0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#menu li a.current {
	border-bottom: 6px solid #b13332;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	bottom-border-left-radius: 2px;
	bottom-border-right-radius: 2px;
}
/* containing wraps for layout - landing page
=============================================*/  
#page {
	min-width: 1100px;
	border: 0;
}
#wrap-main {
	position: relative;
	min-width: 100%;
	padding: 0;
	height: 418px;
	top: 0;
	background: url('../images/template/bk-middle.jpg') repeat-x;
}
#main {
	position: relative;
	width: 1100px;
  	height: 100%;
	margin: 0 auto;
}
#main-content {
	position: relative;
	float: left;
	width: 420px;
	margin-top: 14px;
	margin-left: 66px;
	color: #262626;
	font-size: 1.280em;
	font-family: 'AvantGardeLTBookRegular', arial, sans-serif;
	text-shadow: 0px 0px 1px #555;
	line-height: 1.655em;
}
/* containing wraps for layout - main content area
==================================================*/  
#containerwrap {
	position: relative;
	/*z-index: 4;*/
	min-width: 100%;
	height: 40px;
	top: 0;
	background: url('../images/template/bk-middle-sm.jpg') repeat-x;
}
/* main content - slideshow
===========================*/
#slideshow {
	position: relative;
	float: left;
	width: 600px;
	height: 350px;
	top: -35px;
}
#frame {
	position: absolute;
	z-index: 5;
	width: 739px;
	height: 391px;
	top: 52px;
	left: -69px;
}
#slides {
	position: absolute;
	top: 15px;
	left: 4px;
	z-index: 100;
}
.slides_container {
	position: relative;
	width: 570px;
	margin-top: 57px;
	margin-left: 11px;
	overflow: hidden;
	display: none;
}
.slides_container div.slide {
	width: 570px;
	height: 311px;
	display: block;
}
#slides .next,#slides .prev {
	position: absolute;
	width: 24px;
	height: 43px;
	top: 187px;
	left: -27px;
	display:block;
	z-index: 101;
}
#slides .next {left: 595px;}
.pagination {
	width: 130px;
	margin: 26px auto 0 auto;
}
.pagination li {
	float: left;
	margin: 0 1px;
	list-style: none;
}
.pagination li a {
	float: left;
	width: 12px;
	height: 0;
	padding-top: 12px;
	display: block;
	background-image: url('../images/pagination.png');
	background-position: 0% 0%;
	overflow: hidden;
}
.pagination li.current a {background-position: 0 -12px;}
.caption {
	position: absolute;
	z-index: 500;
	width: 530px;
	height: 20px;
	bottom: -35px;
	left: 0;
	padding: 10px 20px 15px 20px;
	color: #fff;
	font-size: 0.875em;
	text-shadow: none;
	line-height: 1.33em;
	background: #000;
	opacity: 0.8;
	border-top: 1px solid #111;
}
#slideshow a img {border: 0;}
/* landing page - main content area - text wraps
===============================================*/
#container {
	position: relative;
	top: 0;
	padding-top: 17px;
	width: 100%;
	background: url('../images/template/bk-textsub.png') repeat-x;
	margin: 0;
}
#content {
	position: relative;
	width: 1100px;
	margin-top: 14px;
	margin-left: 66px;
	color: #262626;
	font-size: 1.2em;
	font-family: 'AvantGardeLTBookRegular', arial, sans-serif;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.655em;
}
#textbk {
	margin-top: 15px;
	margin-bottom: 102px;
	padding: 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: url('../images/form-pad.png') repeat;
	border:solid 1px #edead9;
}
.text {
	opacity: 1.0;
	font-size: 0.9em;
	font-family: 'AvantGardeLTBookRegular', arial, sans-serif;
}
p.error-txt {
	font-size: 1.3em;
	line-height: 1.5em;
}
.term {
	font-weight: normal;
	color: #74895b;
}
/* headings 
===========*/
h2, h2.errorh2, h2.follow a {
	padding-bottom: 5px;
	border-bottom: solid 1px #e6e2ce;
	color: #74895b;
	font-weight: lighter;
	font-family: 'StRydeRegular', arial, sans-serif;
	font-size: 20pt;
	text-shadow: 0px -1px 1px #5b7020;
	text-transform: capitalize;	
}
h2.request {padding-left: 7px;}
h2.follow {padding-left: 0;}
h2.follow a {
	text-decoration: none;
	border: 0;
	font-size: 1.015em;
}
/* footer elements - columns
============================*/
#columnone, #columnonefoot {
	float: left;
	width: 378px;
	margin-top: 30px;
	font-size: 1em;
}
#columnonefoot{
	width: 385px;
}
#columnonefoot p{
	width: 345px;
	padding-top: 17px;
	padding-left: 0;
}
#columntwo, #columntwofoot {
	float: left;
	width: 384px;
	margin-top: 30px;
}
#columntwofoot {
	width: 380px;
}

#columnthree, #columnthreefoot {
	position: relative;
	float: left;
	width: 335px;
	margin-top: 30px;
}
hr {
	visibility: hidden;
	clear: both;
}
/* main content - portfolio page
================================*/
.slide {
	background: #fffef0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.boxgrid { 
	width: 315px; 
	height: 151px; 
	margin: 20px 45px 20px 0; 
	float: left; 
	background: url('../images/form-pad.png') repeat; 
	border: 6px solid #fff;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	-moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	overflow: hidden; 
	position: relative;
}
.lastbox {
	margin-right: -40px;
}
.boxgrid img { 
	position: absolute; 
	top: 0; 
	left: 0; 
	border: 0; 
	z-index: 10;
}
.boxgrid p { 
	padding: 10px 10px 0 10px; 
	color: #262626; 
	font-weight:bold;
	font: 0.875em/1.245em 'AvantGardeLTBookRegular', arial, sans-serif;
}
.boxgrid p strong {
	font-weight: normal;
	color: #74895b;
}
.boxgrid p.more { 
	text-align: left;
	font-size: 0.975em;
	margin-top: 5px;
	color: #475b31;	
}
.boxgrid p a, .boxgrid p a, .boxgrid p a:link, .boxgrid p a:visited {
	color: #475b31;
	margin-left: 5px;
	text-decoration: none;
	font-weight: normal;
}
.boxgrid p a:hover, .boxgrid p a:active {
	color: #475b31;
	text-decoration: none;
	border-bottom: 1px dotted #74895b;
}
.boxgrid p a.view {margin-left: 195px;}
.boxgrid p a.ver {position: absolute; margin-left: 234px;}
.boxgrid p a.view, .boxgrid p a.view:link, .boxgrid p a.view:visited, .boxgrid p a.ver, .boxgrid p a.ver:link, .boxgrid p a.ver:visited {text-decoration: none; color: #757c4f;}
.boxgrid p a.view:hover, .boxgrid p a.view:active, .boxgrid p a.ver, .boxgrid p a.ver:link, .boxgrid p a.ver:visited {text-decoration: none; color: #757c4f;border-bottom: 1px dotted #74895b;}
.boxlast {margin-right: 50px;}
.boxcaption { 
	float: left; 
	position: absolute; 
	background: none; 
	height: 100px; 
	width: 100%; 
	opacity: 0.8;
}
.captionfull .boxcaption {
	top: 260px;
	left: 0;
}
.caption .boxcaption {
	top: 220px;
	left: 0;
}
/* press, services, courses page - subheadings 
=============================================*/

h3.work, h3.design, h3.ecommerce, h3.consulting, h3.development, h3.cms, h3.testing, h3.why, h3.who, h3.what, h3.available, h3.animated, h3.socialmedia, h3.introweb, h3.technical, h3.enterprise, h3.project {
	font-family: arial, sans-serif;
	color: #757c4f;
	line-height: 2em;
	font-size: 14pt;
	padding-left: 30px;
	text-transform: none;
	text-decoration: none;
	border: 0;	
}
h3.work {
	padding-left: 10px;
	margin-left: 0;
}
h3.design {background: url('../images/icon-design.png') no-repeat 0 6px;}
h3.ecommerce {background: url('../images/icon-ecommerce.png') no-repeat 0 8px; margin-top: 33px;}
h3.consulting {background: url('../images/icon-consulting.png') no-repeat 0 6px;}
h3.development, h3.technical {background: url('../images/icon-develop.png') no-repeat 0 7px;}
h3.cms {background: url('../images/icon-cms.png') no-repeat 0 6px;}
h3.testing {background: url('../images/icon-testing.png') no-repeat 0 6px;}
h3.why {background: url('../images/icon-why.png') no-repeat 0 5px; margin-left: -1px; margin-top: 20px;}
h3.who {background: url('../images/icon-who.png') no-repeat 0 4px; margin-left: -1px; margin-top: 20px;}
h3.what {background: url('../images/icon-what.png') no-repeat 0 5px; margin-left: -1px; margin-top: 20px;}
h3.available {background: url('../images/icon-available.png') no-repeat 0 2px; margin-top: -10px; margin-left: -5px}
h3.animated {background: url('../images/icon-develop.png') no-repeat 0 6px;}
h3.socialmedia {background: url('../images/icon-socialmedia.png') no-repeat 0 6px;}
h3.introweb {background: url('../images/icon-testing.png') no-repeat 0 6px;}
h3.technical {background: url('../images/icon-ecommerce.png') no-repeat 0 6px; }
h3.enterprise {background: url('../images/icon-enterprise.png') no-repeat 0 6px;}
h3.project {background: url('../images/icon-available.png') no-repeat 0 2px; margin-top: -47px; margin-left: -5px}

/* services page - lists, courses page 
=====================================*/
.text p {
	width: 725px;
}
.text #columntwo {
	margin-left: -9px;
}
.text #columnone ul.services, .text #columntwo ul.services {
	margin-left: 40px;
	width: 340px;
}
.text #columnone ul.services li, .text #columntwo ul.services li {
	list-style-position: inside;
}
img.sample {
	float: right;
	height: 600px;
}
#columnbook {
	float:  right;
}
p.answer {
	margin-left: 30px;
}
#row1, #row2{
	float: left;
}
#row2 {
	margin-top: -10px;
}
a img.amazon, a img.bn {
	margin-left: 30px;
	border: 0;
}
a img.amazonca, a img.chapters {
	margin-left:  15px;
	border: 0;
}
a:hover img.amazonca, a:hover img.chapters {
	margin-left:  15px;
	border: 0;
}
a:hover img.amazon, a:hover img.bn, a:hover img.amazonca, a:hover img.chapters, a:active img.amazon, a:active img.bn, a:active img.amazonca, a:active img.chapters  {
	border: 0;
}
#student-work{
	width: 220px;
}
p.student-sample {
	font-size: 0.8em;
}
a.course_site, a.course_site:link, a.course_site:visited {
	color: #757c4f;
	text-decoration: none;
	display: block;
	width: 300px;
	padding: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
a.course_site:hover, a.course_site:active {
	background: url('../images/form-pad.png') repeat;
	width: 300px;
	padding: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/* main content area - all pages
================================*/
em, em a, em a:link, em a:visited {
	color: #262626;
	font-weight: bold;
	font-style: normal;
	font-family: 'AvantGardeLTBookRegular', arial, sans-serif;
	text-decoration: none;
}
em a:hover, em a:active {border-bottom: solid thin #475b31;}
ul.services {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	padding-left: 0;
	list-style-type: square;
	list-style-position: outside;
}
/* containing wraps for layout - footer 
=======================================*/
#wrap-footer, #wrap-footermain {
	position: relative;
	top: 0;
	font-family: 'AvantGardeLTBookRegular', arial, sans-serif;
	line-height: 1.955em;
	font-size: 1em;
	margin-bottom: 0;
	padding-bottom:  22px;
	background: url('../images/template/bk-content.png') repeat;
}
#wrap-footermain {
	margin-top: -70px;
}
#footer {
	width: 1100px;
	margin: 60px auto 0 auto;
}
/* footer elements - social media icons
=======================================*/
#socialicons {
	padding-left: 0;
	border-top: 1px solid #e6e2ce;
}
#socialicons a img {
	width: 40px;
	margin: 12px 15px auto -5px;
	border: 0;
}
img.tweet {
	position: absolute;
	width: 48px;
	top: -5px;
	right: 0;
}
/* footer elements - contact info
=================================*/
#contactinfo {
	list-style: none;
	margin-top: 15px;
	padding: 0;
}
.emailcontact, .twitter, .skype {
	color: #74895b;
	padding-right: 10px;
}
.skype {padding-right: 15px;}
a.contact:link, a.contact:visited, a.contact:hover, a.contact:active {
	color: #262626;
	text-decoration: none;
}
a.contact:hover, a.contact:active {
	border-bottom: 1px dotted #74895b;
}
/* footer elements - form
==========================*/
.notification_error{
	width: 85%;
	height: auto;
	font-size: 1em;
	line-height: 1.9em;
	background: url('../images/form-pad.png') repeat;
	padding: 5px;
	margin-bottom: 10px;
	margin-top: 13px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #ca5702;
	text-align:left;
}
.notification_ok{
	width: 85%;
	height: auto;
	color: #262626;
	font-size: 1em;
	line-height: 1.9em;
	background: url('../images/form-pad.png') repeat;
	padding: 5px;
	margin-bottom: 10px;
	margin-top: 13px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
fieldset {
	margin: 15px 0;
	padding-left: 7px;
	border: 0;
}
label {
	clear: both;
	float: left;
	margin-left: 0;
	padding-top: 4px;
	padding-bottom: 4px;
}
.padbox, .padboxcap {
	clear: both;
	width: 90%;
	float: left;
	padding: 3px 3px 0 5px;
	margin-bottom: 10px;
	display: block;
	background: url('../images/form-pad.png') repeat;
	border:solid 1px #edead9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
textarea{
	clear: both;
	float: left;
	width: 93%;
	margin-top: 3px;
	margin-left: 0;
	margin-bottom: 6px;
	padding: 10px;
	height: 150px;
	border: 2px solid #e4ddce;
	color: #484848;
	font-size: 0.95em;
	font: 12px Verdana, Helvetica, Arial, sans-serif;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing : content-box;
	box-sizing : content-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
	-moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
	box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6) inset;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	overflow: auto;
}		
#name, #email, #captcha {
	clear: both;
	float: left;
	width: 94%;
	padding: 8px;
	border: 2px solid #e4ddce;
	color: #484848;
	font-size: 0.95em;
	margin-top: 3px;
	margin-bottom: 9px;
	margin-left: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	-moz-box-sizing : content-box;
	box-sizing : content-box;
	-webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	-moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	font: 12px Verdana, Helvetica, Arial, sans-serif;
}
.padboxcap {
	width: 120px;
}
#captcha {
	width:  100px;
}
#name {
	background: #fff url('../images/form-name.png') 305px 5px no-repeat;
}
#email {
	background: #fff url('../images/form-email.png') 305px 8px no-repeat;
}
#message {
	font: 12px Verdana, Helvetica, Arial, sans-serif; 
	background: #fff url('../images/form-message.png') 304px 8px no-repeat;
}		
.submit {
	width: 130px;
	height: 43px;
	float: right;
	background: #c1c0ac url('../images/template/bk-button.png') no-repeat top left;
	cursor: pointer;
	padding: 4px 5px;
	font-family: 'StRydeRegular', arial, sans-serif;
	color: #fff;
	font-size: 1.085em;	
	border: 2px solid #e3e2ce;	
	margin-top: 3px;
	margin-right: 32px;	
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	-webkit-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	-moz-box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	box-shadow: 0px 1px 4px 0px rgba(168, 168, 168, 0.6);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-align:center;
}	
.submit:hover{
	color: #fffffe;
	border-color: #d2d1bd; 
}
input:-webkit-input-placeholder  { 
	color: rgb(190, 188, 188); 
	font-style: italic;
}
input:-moz-placeholder, textarea:-moz-placeholder { 
	color: rgb(190, 188, 188);
	font-style: italic;
} 
input {
	outline: none;
}
.error{
	background-color:#ab0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	padding:10px;
	text-transform:uppercase;
	width:240px;
}
/* footer elements - twitter feed
=================================*/
ul#twitter_update_list {
	margin-top: 13px;
	padding: 0;
}
#twitter_update_list li {
	list-style-type: none;
	color: #262626;
	font-size: 1em;
	line-height: 1.9em;
	background: url('../images/form-pad.png') repeat;
	padding: 5px;
	margin-bottom: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#twitter_update_list li a, #twitter_update_list li a:link, #twitter_update_list li a:visited {
	color: #74895b;
	margin-left: 5px;
	font-family: 'StRydeRegular', arial, sans-serif;
	text-decoration: none;
}
#twitter_update_list li a:hover, #twitter_update_list li a:active {
	color: #74895b;
	text-decoration: none;
	border-bottom: thin dotted #74895b;
}
/* footer info section
======================*/
#copywrap {
		position: relative;
		width: 100%;
		background: #262626;
}
#footerinfo, #footerinfo-por {
	position: relative;
	width: 1100px;
	height: 100%;
	margin: -26px auto auto auto;
	color: #c8c8c8;
	font-size: 0.8em;
	font-family: 'AvantGardeLTBookRegular', arial, sans-serif;
}
#copyrightinfo {
	float: left;
	width: 500px;
	color: #fff;
	margin-top: 5px;
	padding-top: 0;
	letter-spacing: 1px;
	font-family: 'AvantGardeLTBookRegular', arial, sans-serif;
}
#foot_menu {
	float: right;
	width: 500px;
	color: #fff;
	margin-top: 5px;
	margin-right: 0;
	padding-top: 0;
	text-align: right;
}
#foot_menu p a, #foot_menu p a:link, #foot_menu p a:visited {
	color: #fff;
	letter-spacing: 1px;
	text-decoration: none;
	font-family: 'AvantGardeLTBookRegular', arial, sans-serif;
}
#foot_menu p a.current, #foot_menu p a:hover, #foot_menu p a:active {
	color: #fff;
	letter-spacing: 1px;
	text-decoration: none;
	border-bottom: thin solid #fff;
}
#footerinfo-por #foot_menu {margin-top: 0px;}